Mary-era option is not available in cardano-cli

I have relay node and cardano-cli both version 1.25.1 but cardano-cli --mary-era errors out with “invalid option”, what am I doing wrong ? Other options work fine and I am synced to the latest block as per https://explorer.cardano.org/

try Mary-era; perhaps is case sensitive or… try without Mary-era

Since Mary is now the default era, maybe try dropping that command line option all together.

2 Likes

Thanks, that did it!

2 Likes